<!DOCTYPE html>
<html>
<head>
	<title>Bootstrap</title>
	<meta charset="utf-8">
  	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="stylesheet" type="text/css" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">

	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>

	<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js" integrity="sha384-Tc5IQib027qvyjSMfHjOMaLkfuWVxZxUPnCJA7l2mCWNIpG9mGCD8wGNIcPD7Txa" crossorigin="anonymous"></script>
	<link rel="stylesheet" type="text/css" href="ch7.css">
</head>
<body>


	<nav class="nav bg-gray">
		<div class="container py-5x">
			<div class="navbar-header">
				<button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#biljana">
					<span class="icon-bar"></span>
        			<span class="icon-bar"></span>
        			<span class="icon-bar"></span>  
				</button>
				<a href="#" class="navbar-brand">
					Glozzom</a>
			</div>
			<div class="collapse navbar-collapse" id="biljana">
				<ul class="nav navbar-nav navbar-right">
					<li  class="active"><a href="challenge7-home.html">HOME</a></li>
					<li><a href="challenge7-aboutus.html">ABOUT US</a></li>
					<li><a href="challenge7-services.html">SERVICES</a></li>
					<li><a href="challenge7-blog.html">BLOG</a></li>
					<li><a href="challenge7-contact.html">CONTACT</a></li>
				</ul>
			</div>
		</div>
	</nav>
<div class="container-fluid p0"> 
  	<div id="myCarousel" class="carousel slide" data-ride="carousel">
    <!-- Indicators -->
    <ol class="carousel-indicators carousel-indicators-flats">
      <li data-target="#myCarousel" data-slide-to="0" class="active"></li>
      <li data-target="#myCarousel" data-slide-to="1"></li>
      <li data-target="#myCarousel" data-slide-to="2"></li>
    </ol>

    <!-- Wrapper for slides -->
    <div class="carousel-inner">
      <div class="item active h">
        <img src="./images/image1.jpg" alt="Los Angeles" style="width:100%;">
        <div class="wrap text-right">
        	<h1>Heading One</h1>
        	<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
        	tempor incididunt ut labore et dolore magna aliqua.</p>
        	<button class="btn bg-red">SIgn Up Now</button>
        </div>
     </div>

      <div class="item h">
        <img src="./images/image2.jpg" alt="Chicago" style="width:100%;">
        <div class="wrap text-right">
        	<h1>Heading Two</h1>
        	<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
        	tempor incididunt ut labore et dolore magna aliqua.</p>
        	<button class="btn bg-red">SIgn Up Now</button>
        </div>
      </div>
    
      <div class="item h">
        <img src="./images/image3.jpg" alt="New york" style="width:100%;">
        <div class="wrap text-right">
        	<h1>Heading Tree</h1>
        	<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
        	tempor incididunt ut labore et dolore magna aliqua.</p>
        	<button class="btn bg-red">SIgn Up Now</button>
        </div>
      </div>
    </div>

    <!-- Left and right controls -->
    <a class="left carousel-control" href="#myCarousel" data-slide="prev">
      <span class="glyphicon glyphicon-chevron-left"></span>
      <span class="sr-only">Previous</span>
    </a>
    <a class="right carousel-control" href="#myCarousel" data-slide="next">
      <span class="glyphicon glyphicon-chevron-right"></span>
      <span class="sr-only">Next</span>
    </a>
  </div>
</div>
	

	<div class="container">
		<div class="row">
			<div class="col-md-10 col-md-offset-1 ">
				<div class="row">
					<div class="col-md-4 col-sm-4 service">
						<i class="fa fa-cog fa-3x" aria-hidden="true"></i>
						<h4>Turnin Gears</h4>
						<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit</p>
					</div>
					<div class="col-md-4 col-sm-4  service">
						<i class="fa fa-cloud fa-3x" aria-hidden="true"></i>
						<h4>Sending Data</h4>
						<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit</p>
					</div>
					<div class="col-md-4 col-sm-4  service">
						<i class="fa fa-cart-plus fa-3x" aria-hidden="true"></i>
						<h4>Making Money</h4>
						<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit</p>
					</div>
				</div><!-- row -->
			</div>
		</div><!-- row services-->
	</div> <!-- container-fluid  -->


	<div class="container-fluid">
		<div class="row bg-banner text-center text-white">
			<div class="overlay">
				<div class="col-md-10 col-md-offset-1  py-5">
					<h2>Are You Ready To Get Started?</h2>
					<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
					tempor incididunt ut labore et dolore magna aliqua, sed do eiusmod
					tempor incididunt ut labore et dolore magna aliqua. </p> </p>
				</div>
			</div><!-- overlay-->
		</div><!-- row Are you ready?-->


		<div class="row">
			<div class="col-md-10 col-md-offset-1">
				<div class="row">
					<div class="col-md-6  col-sm-6 my-5">
						<h4>Are You Ready To Get Started?</h4>
						<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
						tempor incididunt ut labore et dolore magna aliqua, sed do eiusmod
						tempor incididunt ut labore et dolore magna aliqua. </p>
						<button type="button" class="btn learnRed">Learn More</button>
					</div>
					<div class="col-md-6 col-sm-6">
						<img src="./images/laptop.png" class="img-responsive">
					</div>
				</div>
			</div>
		</div><!-- row laptop-->


		<div class="row bg-parallax text-center text-white">
			<div class="overlay-parallax">
				<div class="play pb">
					<!-- Trigger the modal with a button -->

					<i class="fa fa-play fa-4x video" aria-hidden="true" data-video="https://www.youtube.com/embed/VrhoOzW8oF8?rel=0" data-toggle="modal" data-target="#videoModal"></i>
					<h2>See What We Do</h2>
					<hr>
				</div>
			</div>
		</div><!-- parallax video -->
	
			<!-- Modal -->
			<div class="modal fade" id="videoModal" role="dialog">
				<div class="modal-dialog">
				    <!-- Modal content-->
				    <div class="modal-content">
				    	<div class="modal-header">
					    	<button type="button" class="close" data-dismiss="modal">&times;</button>
					        <h4 class="modal-title">YouTube Video</h4>
				       	</div>
				       	<div class="modal-body">
					        <!-- modal content -->
					        <iframe width="560" height="315" src="https://www.youtube.com/embed/VrhoOzW8oF8?rel=0" frameborder="0" allow="autoplay; encrypted-media" allowfullscreen></iframe>
				       	</div>
				       	<div class="modal-footer">
					        <button type="button" class="btn btn-default" data-dismiss="modal">Close</button>
				       	</div>
				    </div>
			   	</div>
			</div>
	
	</div> <!-- parallax -->

	<div class="container-fluid py-vh">

	<!-- Photo Gallery -->	
		<div class="row ">
			<div class="col-md-8 col-md-offset-2  col-sm-8 col-sm-offset-2 text-center">
				<h2>Photo Gallery</h2>
				<p>Check out our photos</p>
				<div class="row">
					<div class="col-md-4 col-sm-4 mty-4">
						<img src="./images/gallery/1.jpg" class="img-responsive">
					</div>
					<div class="col-md-4 col-sm-4 mty-4">
						<img src="./images/gallery/2.jpg" class="img-responsive">
					</div>
					<div class="col-md-4 col-sm-4 mty-4">
						<img src="./images/gallery/3.jpg" class="img-responsive ">
					</div>
					<div class="col-md-4 col-sm-4 mty-4">
						<img src="./images/gallery/4.jpg" class="img-responsive">
					</div>
					<div class="col-md-4 col-sm-4 mty-4">
						<img src="./images/gallery/5.jpg" class="img-responsive">
					</div>
					<div class="col-md-4 col-sm-4 mty-4">
						<img src="./images/gallery/6.jpg" class="img-responsive">
					</div>
				</div>
			</div>
		</div>
		<!-- row Photo Gallery -->

		<div class="row bg-gray pb">
				<div class="col-md-10 col-md-offset-1 text-center">
					<h3 class="text-white">Sign Up For Our Newsletter</h3>
					<p class="text-white">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod	tempor incididunt ut labore et dolore magna aliqua, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>
					<div class="row ">
							<div class="col-md-10 col-md-offset-1 col-sm-10 col-sm-offset-1 flex py-20">
								<input class="form-control" type="text" name="" placeholder="Enter Name">
								<input class="form-control" type="text" name="" placeholder="Enter Email">
								<button class="btn btn-primary">Submit</button>
							</div>
							
							
						</div>

				</div>
		</div> <!-- /row ends here -->

		<!-- <div class="row bg-gray text-center py-20">
			<div class="col-md-10 col-md-offset-1">
				<h3 class="text-white ">Sign Up For Our Newsletter</h3>
				<p class="text-white ">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod	tempor incididunt ut labore et dolore magna aliqua, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>
				<div class="row">
					<div class="col-md-8 col-md-offset-2 col-sm-8 col-sm-offset-2">
						<div class="row">
							<div class="col-md-4 col-sm-4">
								<input class="form-control" type="text" name="" placeholder="Enter Name">
							</div>
							<div class="col-md-4 col-sm-4">
								<input class="form-control" type="text" name="" placeholder="Enter Email">
							</div>
							<div class="col-md-4 col-sm-4">
								<button class="btn btn-primary">Submit</button>
							</div>
							
						</div>
					</div>
				</div>
			</div>
		</div> -->

		<div class="row  bg-black">
			<div class="col-md-12 ">
				<h4 class="text-center py-20">Copyright 2017 @ Glozzom</h4>
			</div>
		</div>
		<!-- FOOTER -->
		
	</div> <!-- container-fluid  -->

	
 <script>
  $(function() {
    $(".video").click(function () {
      var theModal = $(this).data("target"),
      videoSRC = $(this).attr("data-video"),
      videoSRCauto = videoSRC + "?modestbranding=1&rel=0&controls=0&showinfo=0&html5=1&autoplay=1";
      $(theModal + ' iframe').attr('src', videoSRCauto);
      $(theModal + ' button.close').click(function () {
        $(theModal + ' iframe').attr('src', videoSRC);
      });
    });
  });
  </script>

</body>
<html>